» Ubuntu » パッケージ

Error

two or more packages specified (libghc-crypto-pubkey-types-dev quantal)